body { 
 background-color: #29470A;
  font-family:      Garamond, Georgia, "Times New Roman", serif;
  font-size:        small;
color:	#ffffff;
  margin:           0px;
}

#allcontent {
	width: 100%;
	max-width: 1200px;
	background-color: #29470A;
	margin-left: auto;
	margin-right: auto;
}


#header {
 	height:          50%;
	margin-left: auto;
	margin-right: auto;
  padding:          15px;

}

#main1 {
	width: 90%;
	float: center;
	font-size:        100%;
  	margin-left: auto;
	margin-right: auto;  
	padding:          15px;
}

 /* unvisited link */
a:link {
  color: gold;
}

/* visited link */
a:visited {
  color: gold;
}

/* mouse over link */
a:hover {
  color: hotpink;
}




#footer {
  	color:            #ffffff;
	height: auto;
  	padding:          15px;
  	margin:           10px;
  	font-size:        90%;
	border-top:	solid 3px #ffffff;
}

h1 {
  font-size:        150%;
  color:            #ffffff;
}
h2 {
	font-size:	115%;
	color:	#ffffff;
}


.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;

}


 /* unvisited link */
a:link {
  color: f9b000;
}

/* visited link */
a:visited {
  color: f9b000;
}

/* mouse over link */
a:hover {
  color: hotpink;
}








